<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Jon Davis</Designer>
            <Race>Kali Khanate</Race>
            <ClassAbbrev>CL</ClassAbbrev>
            <ClassName>Desert Wind</ClassName>
            <ShipClass>Light Cruiser</ShipClass>
            <Mass>45</Mass>
            <PointValue>154</PointValue>
            <MainDrive initialThrust="4"/>
            <FTLDrive/>
            <Armor totalArmor="0"/>
            <Hull value="45" type="Average"/>
            <Electronics>
	        <FireControl xSSD="65" ySSD="175"/>
	        <FireControl xSSD="95" ySSD="175"/>
            </Electronics>
            <Defenses>
            </Defenses>
            <Weapons>
                <PulseTorpedo xSSD="80"  ySSD="30"  arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="80"  ySSD="90"  rating="2" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="30"  ySSD="90"  rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="130" ySSD="90"  rating="2" arcs="(F/FS/AS)"/>
                <BeamBattery  xSSD="80"  ySSD="140" rating="1" arcs="(All arcs)"/>
                <PointDefense xSSD="40"  ySSD="175"/>
                <PointDefense xSSD="120" ySSD="175"/>
            </Weapons>
        </Ship>
